@charset "UTF-8";
@media only screen and (min-width: 992px) and (max-width: 1199px) {

/* ---------------------------------------------------------------------------------- */
/* Laptop */

.logoNav {
	color: #FFFFFF;
	font-size: 90%;
	text-align: left;
	width: 25%;
	float: left;
	margin-top: 10px;
	margin-left: 20px;
	letter-spacing: 2px;
}
nav {
	float: right;
	width: 50%;
	text-align: right;
	margin-right: 20px;
	margin-top: 0px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	margin-right: 20px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}

/* ----------------------------- */

/* ---------------------------------------------------------------------------------- */
/* Home Section */

.homeHidden {
	margin-bottom: 10px;
}
.home {
	background-image: url("../images/index_start_bg_1240x868.jpg");
	background-size: 100% 100%;
	padding-top: 20px;
	padding-bottom: 200px;
}
.homeBlock {
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
}
.homeBlockLogo {
    width: 46%;
    max-width: 500px;
	height: auto;
    padding-bottom: 10px; 
}
.homeBlockText {
	padding-left: 10%;
	padding-right: 10%;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 50px;
}

.centerPos1 {
	padding-left: 20%;
	padding-right: 20%;
}
.centerPos2 {
	padding-left: 20%;
	padding-right: 20%;
}

/* ----------------------------- */
	
.rubrikNr {
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 200%;
}
.rubrikVersal {
	letter-spacing: 2px;
	font-weight: bold;
	font-size: 150%;
}
.rubrikMindreText {
	font-weight: lighter;
	font-size: 80%;
}

/* ----------------------------- */


/* ---------------------------------------------------------------------------------- */
/* Copyright Section*/

.copyright {
	font-size: 80%;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top: 1px solid #FBE2BA;
}

/* ----------------------------- */


/* END ----------------------------- */

}


